RubyGems Navigation menu

guard-less 2.0.0

Guard::Less automatically compiles less (like lessc --watch)

Versions:

  1. 2.0.0 - January 16, 2015 (8.5 KB)
  2. 0.1.2 - April 17, 2012 (6.5 KB)
  3. 0.1.1 - March 16, 2012 (6.5 KB)
  4. 0.1.0 - August 23, 2011 (6.5 KB)
  5. 0.0.4 - April 24, 2011 (5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • guard ~> 2.0
  • guard-compat ~> 1.2
  • less ~> 2.3
  • Development Dependencies (1):

    Owners:

    Authors:

    • Brendan Erwin

    SHA 256 checksum:

    8de45fea5454749ec5095e8971599a10cd1dd656fd912cdbebf724418b5e7138

    Total downloads 57,139

    For this version 31,299

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: